import { gql } from '@apollo/client';

export const getBooksQuery = gql`
  query BooksList {
    book {
      id
      title
      isbn
    }
  }
`;

export const deleteBooksMutation = gql`
  mutation deleteBook($id: ID!) {
    deleteBook(id: $id)
  }
`;
